---
# The recorder component is storing details in a database which
# then are handled by the history component.
#
# https://www.home-assistant.io/integrations/recorder/
#
recorder:
  #db_url: !secret recorder_db_url

  # The number of days of history to keep in the recorder database
  purge_keep_days: 3

  # Disable auto purging, I'm doing this using automations instead
  auto_purge: false

